.sidebar {
  background-color: #38354a;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 2px 1px -1px;
  height: 100%;
  position: fixed;
  overflow-x: hidden;
  z-index: 3;
  width: 250px;
}
  
.sidebar-logo {
  background-color: #2b2839;
  height: 60px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.14) 0px 1px 1px 0px, rgba(0, 0, 0, 0.12) 0px 2px 1px -1px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
  
.sidebar-logo .logo {
  width: 150px;
  display: none;
}
  
.sidebar-links {
  padding: 15px 20px;
}
  
.sidebar-links ul {
  list-style: none;
}
  
.sidebar-links a {
  text-decoration: none;
  color: #fff;
  opacity: 0.8;
  font-weight: 500;
  line-height: 2.5em;
  display: flex;
  flex-direction: row;
}
  
.sidebar-links hr {
  margin: 10px 0;
  border: 1px solid inherit;
  opacity: 0.2;
}

.sidebar-close {
  color: white;
  font-size: 2em;
  position: absolute;
  right: 16px;
  top: 16px;
  opacity: 0.8;
  display: none;
}

.sidebar-close > .material-icons {
  font-size: 30px;
}

@media (max-width: 768px) {
  .sidebar-logo .logo {
    display: none;
  }
  
  .sidebar-close {
      display: block;
  }
}